<?php
//sql_query("insert into () values ('')");
sql_query("insert into ".$db_prefix."admin (adm_username,adm_password,adm_grade,adm_power) values ('$admin_name','".md5($admin_pwd)."','1','all')");
		
sql_query("insert into ".$db_prefix."cat_goo (cat_lang,cat_parent_id,cat_name,cat_best) values ('zh-cn','0','商品一类','1')");
sql_query("insert into ".$db_prefix."cat_goo (cat_lang,cat_parent_id,cat_name,cat_best) values ('zh-cn','0','商品二类','1')");
		
sql_query("insert into ".$db_prefix."cat_art (cat_lang,cat_parent_id,cat_name) values ('zh-cn','0','购物帮助')");
sql_query("insert into ".$db_prefix."cat_art (cat_lang,cat_parent_id,cat_name) values ('zh-cn','1','新手上路')");
sql_query("insert into ".$db_prefix."cat_art (cat_lang,cat_parent_id,cat_name) values ('zh-cn','1','如何支付')");
sql_query("insert into ".$db_prefix."cat_art (cat_lang,cat_parent_id,cat_name) values ('zh-cn','1','购物指南')");
sql_query("insert into ".$db_prefix."cat_art (cat_lang,cat_parent_id,cat_name) values ('zh-cn','1','购物配送')");
sql_query("insert into ".$db_prefix."cat_art (cat_lang,cat_parent_id,cat_name) values ('zh-cn','1','服务保障')");
sql_query("insert into ".$db_prefix."cat_art (cat_lang,cat_parent_id,cat_name) values ('zh-cn','1','常见问题')");
		
sql_query("insert into ".$db_prefix."cat_art (cat_lang,cat_parent_id,cat_name) values ('zh-cn','0','文章一类')");
sql_query("insert into ".$db_prefix."cat_art (cat_lang,cat_parent_id,cat_name) values ('zh-cn','0','文章二类')");
		
sql_query("insert into ".$db_prefix."region (reg_lang,reg_parent_id,reg_name) values ('zh-cn','0','一级一')");
sql_query("insert into ".$db_prefix."region (reg_lang,reg_parent_id,reg_name) values ('zh-cn','0','一级二')");
sql_query("insert into ".$db_prefix."region (reg_lang,reg_parent_id,reg_name) values ('zh-cn','0','一级三')");
sql_query("insert into ".$db_prefix."region (reg_lang,reg_parent_id,reg_name) values ('zh-cn','1','二级一')");
sql_query("insert into ".$db_prefix."region (reg_lang,reg_parent_id,reg_name) values ('zh-cn','1','二级二')");
sql_query("insert into ".$db_prefix."region (reg_lang,reg_parent_id,reg_name) values ('zh-cn','1','二级三')");
sql_query("insert into ".$db_prefix."region (reg_lang,reg_parent_id,reg_name) values ('zh-cn','2','二级四')");
sql_query("insert into ".$db_prefix."region (reg_lang,reg_parent_id,reg_name) values ('zh-cn','2','二级五')");
sql_query("insert into ".$db_prefix."region (reg_lang,reg_parent_id,reg_name) values ('zh-cn','2','二级六')");
sql_query("insert into ".$db_prefix."region (reg_lang,reg_parent_id,reg_name) values ('zh-cn','4','三级一')");
sql_query("insert into ".$db_prefix."region (reg_lang,reg_parent_id,reg_name) values ('zh-cn','4','三级二')");
sql_query("insert into ".$db_prefix."region (reg_lang,reg_parent_id,reg_name) values ('zh-cn','4','三级三')");
		
sql_query("insert into ".$db_prefix."payment (pay_lang,pay_code,pay_name,pay_price,pay_text,pay_config) values ('zh-cn','system','余额支付','0','余额支付描述','')");
sql_query("insert into ".$db_prefix."payment (pay_lang,pay_code,pay_name,pay_price,pay_text,pay_config) values ('zh-cn','chinabank','网银在线','0','网银在线描述','22855607|njb215')");
sql_query("insert into ".$db_prefix."payment (pay_lang,pay_code,pay_name,pay_price,pay_text,pay_config) values ('zh-cn','cod','货到付款','5','货到付款描述','')");
		
sql_query("insert into ".$db_prefix."shipping (shi_lang,shi_name,shi_text,shi_price) values ('zh-cn','顺丰快递','顺丰快递描述','15')");
sql_query("insert into ".$db_prefix."shipping (shi_lang,shi_name,shi_text,shi_price) values ('zh-cn','申通快递','申通快递描述','12')");
sql_query("insert into ".$db_prefix."shipping (shi_lang,shi_name,shi_text,shi_price) values ('zh-cn','圆通快递','圆通快递描述','10')");
sql_query("insert into ".$db_prefix."shipping (shi_lang,shi_name,shi_text,shi_price) values ('zh-cn','市内快递','市内快递描述','6')");
sql_query("insert into ".$db_prefix."shipping (shi_lang,shi_name,shi_text,shi_price) values ('zh-cn','运费到付','运费到付描述','0')");
		
sql_query("insert into ".$db_prefix."menu (men_lang,men_type,men_name,men_url) values ('zh-cn','header','首页','index/')");
sql_query("insert into ".$db_prefix."menu (men_lang,men_type,men_name,men_url) values ('zh-cn','header','商品一类','goods/cat-1/')");
sql_query("insert into ".$db_prefix."menu (men_lang,men_type,men_name,men_url) values ('zh-cn','header','商品二类','goods/cat-2/')");
sql_query("insert into ".$db_prefix."menu (men_lang,men_type,men_name,men_url) values ('zh-cn','header','商品三类','goods/cat-3/')");
sql_query("insert into ".$db_prefix."menu (men_lang,men_type,men_name,men_url) values ('zh-cn','header','商品四类','goods/cat-4/')");
sql_query("insert into ".$db_prefix."menu (men_lang,men_type,men_name,men_url) values ('zh-cn','header','全部商品','goods/')");
sql_query("insert into ".$db_prefix."menu (men_lang,men_type,men_name,men_url) values ('zh-cn','header','文章资讯','article/')");
sql_query("insert into ".$db_prefix."menu (men_lang,men_type,men_name,men_url) values ('zh-cn','header','品牌专区','brand/')");
sql_query("insert into ".$db_prefix."menu (men_lang,men_type,men_name,men_url) values ('zh-cn','header','会员中心','user/')");
sql_query("insert into ".$db_prefix."menu (men_lang,men_type,men_name,men_url) values ('zh-cn','header','客户留言','message/')");
		
sql_query("insert into ".$db_prefix."menu (men_lang,men_type,men_name,men_url) values ('zh-cn','footer','首页','index/')");
sql_query("insert into ".$db_prefix."menu (men_lang,men_type,men_name,men_url) values ('zh-cn','footer','全部商品','goods/')");
sql_query("insert into ".$db_prefix."menu (men_lang,men_type,men_name,men_url) values ('zh-cn','footer','文章资讯','article/')");
sql_query("insert into ".$db_prefix."menu (men_lang,men_type,men_name,men_url) values ('zh-cn','footer','品牌专区','brand/')");
sql_query("insert into ".$db_prefix."menu (men_lang,men_type,men_name,men_url) values ('zh-cn','footer','会员中心','user/')");
sql_query("insert into ".$db_prefix."menu (men_lang,men_type,men_name,men_url) values ('zh-cn','footer','客户留言','message/')");
		
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_header','商城设置','basic/mod-basic_info/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_header','商品管理','goods/mod-sheet/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_header','订单管理','business/mod-order_sheet/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_header','用户互动','service/mod-user_sheet/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_header','文章管理','article/mod-sheet/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_header','文件管理','file/mod-tpl_list/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_header','网站设置','site/mod-site_set/')");
		
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_basic','基本信息','basic/mod-basic_info/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_basic','配送方式','basic/mod-shipping_list/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_basic','配送范围','basic/mod-region_list/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_basic','支付方式','basic/mod-payment_list/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_basic','财务管理','basic/mod-account_sheet/')");
		
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_goods','商品列表','goods/mod-sheet/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_goods','添加商品','goods/mod-add/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_goods','商品分类','goods/mod-cat_list/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_goods','商品品牌','goods/mod-brand_list/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_goods','商品属性','goods/mod-att_list/')");
		
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_business','订单列表','business/mod-order_sheet/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_business','缺货登记','business/mod-booking_sheet/')");
		
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_service','用户管理','service/mod-user_sheet/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_service','留言管理','service/mod-message_sheet/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_service','评论管理','service/mod-comment_sheet/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_service','网站公告','service/mod-notice/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_service','在线客服','service/mod-online/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_service','用户协议','service/mod-agreement/')");
		
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_article','文章列表','article/mod-sheet/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_article','添加文章','article/mod-add/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_article','文章分类','article/mod-cat_list/')");
		
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_file','选择模板','file/mod-tpl_list/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_file','图片管理','file/mod-pic_lists/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_file','焦点图片','file/mod-focus_list/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_file','语言设置','file/mod-lang_lists/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_file','资源管理','file/mod-files_list/')");
		
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_site','网站设置','site/mod-site_set/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_site','导航管理','site/mod-nav_list/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_site','标题设置','site/mod-title_list/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_site','模块启闭','site/mod-show_set/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_site','安全设置','site/mod-safe_set/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_site','管理员帐号','site/mod-admin_list/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_site','友情链接','site/mod-link_list/')");
sql_query("insert into ".$db_prefix."menu (men_type,men_name,men_url) values ('admin_site','其它设置','site/mod-other/')");
		
sql_query("insert into ".$db_prefix."picture (pic_lang,pic_type,pic_path,pic_site,pic_title,pic_url) values ('zh-cn','focus','images/focus_2.jpg','default','焦点图片','index.php')");
sql_query("insert into ".$db_prefix."picture (pic_lang,pic_type,pic_path,pic_site,pic_title,pic_url) values ('zh-cn','focus','images/focus_1.jpg','default','焦点图片','index.php')");
		
sql_query("insert into ".$db_prefix."link (lin_lang,lin_word,lin_url,lin_img,lin_title,lin_index) values ('zh-cn','腾讯公益','http://gongyi.qq.com','none','腾讯公益','10')");
sql_query("insert into ".$db_prefix."link (lin_lang,lin_word,lin_url,lin_img,lin_title,lin_index) values ('zh-cn','红头船集队','http://link.rhscms.com','none','红头船集队','9')");
	
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_value) values ('zh-cn','site_title','红头船B2C商城系统 RHSB2C 1.0 beta2')");
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_value) values ('zh-cn','site_name','红头船工作室')");
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_value) values ('none','site_domain','rhsb2c.rhscms.com')");
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_value) values ('zh-cn','site_record','粤ICP备12345678号')");
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_value) values ('none','site_record_url','http://rhsb2c.rhscms.com')");
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_value) values ('zh-cn','site_tech','红头船工作室')");
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_value) values ('none','site_tech_url','http://rhsb2c.rhscms.com')");
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_value) values ('zh-cn','site_keywords','网站关键字')");
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_value) values ('zh-cn','site_description','网站描述')");
	
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_value) values ('zh-cn','title','goods{v}商品展示{v}10')");
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_value) values ('zh-cn','title','article{v}文章资讯{v}10')");
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_value) values ('zh-cn','title','message{v}客户留言{v}10')");
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_value) values ('zh-cn','title','brand{v}品牌专区{v}10')");
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_value) values ('zh-cn','title','help{v}帮助中心{v}10')");
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_value) values ('zh-cn','title','search{v}搜索结果{v}10')");
	
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_text) values ('none','statistical_code','统计代码')");
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_text) values ('none','share_code','$share_code')");
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_text) values ('zh-cn','notice','网站公告')");
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_text) values ('zh-cn','service_code','在线客服')");
sql_query("insert into ".$db_prefix."varia (var_lang,var_name,var_text) values ('zh-cn','user_agreement','用户协议')");
	
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('languages','zh-cn{v}index.php{v}admin.php{v}中文{v}中文')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('languages','en-us{v}en.php{v}en_admin.php{v}英文{v}English')");
	
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('index_img_list_len','10')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('index_promotion_len','10')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('index_best_goods_len','10')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('index_new_goods_len','10')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('index_hot_goods_len','10')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('index_art_list_len','6')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('index_help_list_len','5')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('img_list_len','30')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('art_list_len','20')");
	
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('hot_search','手机|电脑|包包|运动鞋')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('x_img_width','130')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('x_img_height','130')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('single_page_static','0')");
	
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('safe_admin_login_hours','1')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('safe_admin_login_times','10')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('safe_user_login_hours','1')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('safe_user_login_times','20')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('safe_register_hours','1')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('safe_register_times','3')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('safe_message_hours','1')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('safe_message_times','3')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('safe_comment_hours','1')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('safe_comment_times','20')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('safe_booking_hours','1')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('safe_booking_times','20')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('safe_edit_user_hours','1')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('safe_edit_user_times','10')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('safe_edit_pwd_hours','1')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('safe_edit_pwd_times','3')");
	
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('sentmail','0')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('sentmail_smtp','smtp.163.com')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('sentmail_send','rhscms_1_0_5@163.com')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('sentmail_password','rhscms105')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('sentmail_receive','$email')");
	
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('nav_stage_header','页头导航')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('nav_stage_footer','页脚导航')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('nav_admin_header','后台主导航')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('nav_admin_basic',' 商城设置')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('nav_admin_goods','商品管理')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('nav_admin_business','订单管理')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('nav_admin_service','用户互动')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('nav_admin_article','文章管理')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('nav_admin_file','文件管理')");
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('nav_admin_site','网站设置')");
	
sql_query("insert into ".$db_prefix."varia (var_name,var_value) values ('version','RHSB2C 1.0 beta2')");
	
//红头船
?>